telepathy-kde

Telepathy KDE meta package

This is a meta-package which will install the KDE telepathy modules.

There is no official package available for openSUSE Tumbleweed

Distributions

openSUSE Leap 42.3

Unsupported distributions

The following distributions are not officially supported. Use these packages at your own risk.

openSUSE:Leap:42.1

0.9.0

openSUSE:Leap:42.2

0.9.0

openSUSE:13.2

0.8.80